[SM-Grimoire-Bugs] [Bug 14644] xine-lib is missing PRE_/SUB_DEPENDS - already in use!

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Aug 20 13:45:46 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14644


Jaka Kranjc <jakakranjc at email.si> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |jakakranjc at email.si
         AssignedTo|acedit at armory.com           |sm-grimoire-
                   |                            |bugs at lists.ibiblio.org
          Component|depends                     |kde4
            Product|Sorcery                     |Codex
            Summary|xine-lib sub_depends        |xine-lib is missing
                   |mishandled                  |PRE_/SUB_DEPENDS - already
                   |                            |in use!
            Version|1.14.x                      |stable grimoire




--- Comment #2 from Jaka Kranjc <jakakranjc at email.si>  2008-08-20 12:45:46 ---
The fix/patches from this bug are the culprit:
http://bugs.sourcemage.org/show_bug.cgi?id=14488

Like you noted, there is no sub dependency support implemented in xine-lib.


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list